/** footer.scss
    Contains css for the footer  
    -- Developed and Maintained by 
    Sukor Consulting **/

.hungree-footer{
    position: absolute;
    bottom: 0px;
    width: 100%;
    padding: 40px;
    border-top: 1px solid #eee;
    font-family: stellar;
}